[HEADER]
VERSION=4

[BASIC]
WHEELBASE=2.673
CG_LOCATION=0.54

[ARB]
FRONT=50000
REAR=30000

[FRONT]
TYPE=STRUT
BASEY=-0.138
TRACK=1.57602
ROD_LENGTH=0.0400
HUB_MASS=36
RIM_OFFSET=0.020
STRUT_CAR=0.17066,0.3899,-0.04253
STRUT_TYRE=0.0646,-0.14564,0.01028
WBCAR_BOTTOM_FRONT=0.4354,-0.14884,0.33598
WBCAR_BOTTOM_REAR=0.39942,-0.14564,-0.0379
WBTYRE_BOTTOM=0.0628,-0.14564,0.01028
WBCAR_STEER=0.37866,-0.09986,0.05828
WBTYRE_STEER=0.0365,-0.08986,0.15044
TOE_OUT=-0.0000
STATIC_CAMBER=-3.5
SPRING_RATE=110000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=300000
BUMPSTOP_UP=0.05
BUMPSTOP_DN=0.05
PACKER_RANGE=0.1
DAMP_BUMP=15000
DAMP_FAST_BUMP=2650
DAMP_FAST_BUMPTHRESHOLD=0.055
DAMP_REBOUND=8000
DAMP_FAST_REBOUND=3000
DAMP_FAST_REBOUNDTHRESHOLD=0.10

[REAR]
TYPE=DWB
BASEY=-0.137
TRACK=1.58902
ROD_LENGTH=0.0200
HUB_MASS=45
RIM_OFFSET=0.020
WBCAR_TOP_FRONT=0.53387,0.12,0.24211
WBCAR_TOP_REAR=0.48654,0.12,-0.23104
WBCAR_BOTTOM_FRONT=0.53745,-0.15578,0.24607
WBCAR_BOTTOM_REAR=0.60722,-0.15578,-0.22109
WBTYRE_TOP=0.0889,0.14559,0.03872
WBTYRE_BOTTOM=0.07626,-0.1609,-0.07667
WBCAR_STEER=0.53745,-0.12559,0.23922
WBTYRE_STEER=0.072,-0.13559,0.073
TOE_OUT=-0.0002
STATIC_CAMBER=-3.5
SPRING_RATE=110000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=300000
BUMPSTOP_UP=0.046
BUMPSTOP_DN=0.034
PACKER_RANGE=0.1
DAMP_BUMP=15000
DAMP_FAST_BUMP=3520
DAMP_FAST_BUMPTHRESHOLD=0.055
DAMP_REBOUND=8000
DAMP_FAST_REBOUND=3450
DAMP_FAST_REBOUNDTHRESHOLD=0.10

[GRAPHICS_OFFSETS]
WHEEL_LF=0.03
SUSP_LF=0.03
WHEEL_RF=-0.03
SUSP_RF=-0.03
WHEEL_LR=0.03
SUSP_LR=-0.03
WHEEL_RR=-0.03
SUSP_RR=0.03

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

